<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="17156" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="17126"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iaH-SQ-MYp" customClass="MembersTableViewCell" customModule="cloudee_ios" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="414" height="32"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="v5q-QM-Upj">
                    <rect key="frame" x="44" y="8" width="338" height="16"/>
                    <fontDescription key="fontDescription" name="Helvetica" family="Helvetica" pointSize="14"/>
                    <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <nil key="highlightedColor"/>
                </label>
                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="members" translatesAutoresizingMaskIntoConstraints="NO" id="Gem-yy-Pt2">
                    <rect key="frame" x="16" y="10.5" width="14" height="11"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="11" id="bdu-aW-U0c"/>
                        <constraint firstAttribute="width" constant="14" id="pBA-B2-Hb6"/>
                    </constraints>
                </imageView>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="flk-cO-iDj">
                    <rect key="frame" x="394" y="12" width="8" height="8"/>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="8" id="0Af-fX-Tto"/>
                        <constraint firstAttribute="width" constant="8" id="lAc-sX-uaB"/>
                    </constraints>
                </view>
            </subviews>
            <viewLayoutGuide key="safeArea" id="kTI-E7-RFq"/>
            <constraints>
                <constraint firstAttribute="trailing" secondItem="flk-cO-iDj" secondAttribute="trailing" constant="12" id="Gi6-uU-Vqf"/>
                <constraint firstItem="kTI-E7-RFq" firstAttribute="bottom" secondItem="v5q-QM-Upj" secondAttribute="bottom" constant="8" id="Sgq-RV-eDQ"/>
                <constraint firstItem="v5q-QM-Upj" firstAttribute="centerY" secondItem="iaH-SQ-MYp" secondAttribute="centerY" id="W4q-Gr-rcb"/>
                <constraint firstItem="Gem-yy-Pt2" firstAttribute="centerY" secondItem="iaH-SQ-MYp" secondAttribute="centerY" id="ZWi-Y0-p88"/>
                <constraint firstItem="Gem-yy-Pt2" firstAttribute="leading" secondItem="iaH-SQ-MYp" secondAttribute="leading" constant="16" id="dbL-FC-obN"/>
                <constraint firstItem="v5q-QM-Upj" firstAttribute="leading" secondItem="Gem-yy-Pt2" secondAttribute="trailing" constant="14" id="djP-lG-dRF"/>
                <constraint firstItem="flk-cO-iDj" firstAttribute="centerY" secondItem="iaH-SQ-MYp" secondAttribute="centerY" id="fOW-40-0EV"/>
                <constraint firstItem="flk-cO-iDj" firstAttribute="leading" secondItem="v5q-QM-Upj" secondAttribute="trailing" constant="12" id="k2Q-GW-sFh"/>
                <constraint firstItem="v5q-QM-Upj" firstAttribute="top" secondItem="iaH-SQ-MYp" secondAttribute="top" constant="8" id="rtE-Dk-kUs"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <connections>
                <outlet property="badgeImage" destination="flk-cO-iDj" id="8EU-Z3-ze0"/>
                <outlet property="leadImage" destination="Gem-yy-Pt2" id="TCV-4A-G8e"/>
                <outlet property="nameLabel" destination="v5q-QM-Upj" id="Sdt-XI-hjl"/>
            </connections>
            <point key="canvasLocation" x="139" y="61"/>
        </view>
    </objects>
    <resources>
        <image name="members" width="2134" height="1672"/>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
